

div { font-size:12px; font-family: Arial;}

BODY { background: white; font-size:10px; color: #000000; margin: 0px; font-family: times new roman, Arial, sans-serif}

a:active {font-size:14px; color: white;text-decoration: none; font-family: Arial, sans-serif;font-weight:bolder
}

a:link { font-size:14px; color: white; text-decoration: none; font-family: Arial, sans-serif;font-weight:bolder
}

a:visited {  font-size:14px; color: white; text-decoration: none; font-family: Arial, sans-serif;font-weight:bolder
}

a:hover {  font-size:14px;color: yellow; text-decoration: none; font-family: Arial, sans-serif;font-weight:bolder;
}

.menu:active {color:navy; font-size:11px; text-decoration: none; background: none; font-family: Arial, verdana; font-weight:bolder}
.menu:link { color:navy; font-size:11px; text-decoration: none; background: none; font-weight:bolder}
.menu:visited {  color:navy; font-size:11px; text-decoration: none; background: none; font-weight:bolder}
.menu:hover {  color:red; font-size:11px; text-decoration: none; background: none; font-weight:bolder}



.start:active {color:darkorange; font-size:14px; text-decoration: none; background: none; font-family: Arial, verdana; font-weight:bolder}
.start:link { color:darkorange; font-size:14px; text-decoration: none; background: none; font-weight:bolder}
.start:visited {  color:darkorange; font-size:14px; text-decoration: none; background: none; font-weight:bolder}
.start:hover {  color:red; font-size:14px; text-decoration: none; background: none; font-weight:bolder}

.maile:active {color:navy; font-size:14px; text-decoration: none; background: none; font-family: Arial, verdana; font-weight:bolder}
.maile:link { color:navy; font-size:14px; text-decoration: none; background: none; font-weight:bolder}
.maile:visited {  color:navy; font-size:14px; text-decoration: none; background: none; font-weight:bolder}
.maile:hover {  color:brown; font-size:14px; text-decoration: none; background: none; font-weight:bolder}

.bl:active {color:black; font-size:14px; text-decoration: none; background: none; font-family: Arial, verdana; font-weight:bolder}
.bl:link { color:black; font-size:14px; text-decoration: none; background: none; font-weight:bolder}
.bl:visited {  color:black; font-size:14px; text-decoration: none; background: none; font-weight:bolder}
.bl:hover {  color:black; font-size:14px; text-decoration: none; background: none; font-weight:bolder}

td.pole  {font-family: arial,verdana; font-size:11px; color: black; 
			background:white }




a.link2:active {color:blue; text-decoration: none;}
a.link2:link { color:blue; text-decoration: none;}
a.link2:visited {  color: blue; text-decoration: none;}
a.link2:hover {  color:red; text-decoration: none;}


